.slider{
    position:relative;
    width:1308px;
    /*height:369px;*/
}
.login-form{
    position:absolute;
    width:225px;
    height:188px;
    /*background:#fff;*/
    /*opacity:0.8;*/
    top:58px;
    right:42px;
    color:#E82247;
    background:url('../images/loginFormBg.png') no-repeat;
    /*padding:15px;*/
}

.login-title{
    height:32px;
    text-align:center;
    font-weight:bold;
    border-bottom:1px solid #E82247;
}
/*.login-title{*/
    /*width:20%;*/
   /*margin:10px auto;*/
/*}*/
.login-title,.login{
    width:193px;
    margin:0 auto;
}

.importInput{
    margin:22px auto 0;
}
.info {
    text-align: center;
    height: 22px;
}
.importInput input{
    width:129px;
    height:18px;
    color:#000;
}
.form-group{
    margin-bottom:0;
    height:25px;
}
.login-btn{
    font-size:12px;
    text-align: center;
    color:#fff;
    /*margin:5px auto;*/
    width:129px;
    height:18px;
    background: url('../images/loginBtnBg.jpg') no-repeat ;
    margin-left:42px;
}
.register-btn{
    text-align: center;
    color:#fff;
    width:129px;
    height:18px;
    font-size:12px;
    background: url('../images/registerBtnBg.jpg') no-repeat ;
    margin:0 auto;
    margin-left:42px;
}


.hotGame{
    width:1080px;
    /*padding:50px 15px;*/
    margin:0 auto;
    background-color:#F5F5F5;
    color: #000;
    /*font-weight: bold;*/
    /*font-size:16px;*/
    padding-left:70px;
}


.gameCard{
    display: flex;
    width:100%;
    margin-top:60px;
    /*margin-bottom:18px;*/
    padding-bottom: 18px;
}
/*.eachCard{*/
    /*width:300px;*/
    /*height:210px;*/
/*}*/
/*.eachCard img{*/
    /*width:100%;*/
    /*height:132px;*/
    /*!*height:100%;*!*/
/*}*/
/*.secondCard{*/
    /*margin:0 10px;*/
/*}*/
/*.card-text{*/
    /*background-color:#fff;*/
    /*padding:0 20px;*/
    /*padding-top:18px;*/
    /*height:78px;*/
/*}*/
/*.card-text div {*/
    /*width:100%;*/
    /*height: 18px;*/
    /*!*margin:2px 0;*!*/
/*}*/
/*.card-text p{*/
    /*clear: both;*/
    /*text-indent:2em;*/
/*}*/
/*.hotGameText{*/
    /*font-size:14px;*/
    /*font-weight:bold;*/
/*}*/
/*.enter{*/
    /*font-size: 12px;*/
    /*color: #E7163F;*/
    /*font-weight:bold;*/
/*}*/
/*.gameSummary{*/
    /*margin-top:10px;*/
    /*font-size: 10px;*/
    /*color:#a4a4a4;*/
/*}*/
.hotIcon{
    margin-top:22px;
}
.changeIcon{
    margin-top:28px;
    padding-right:20px;
    background:url('../images/indexChangeIcon.jpg') no-repeat;
    background-position: right;
    font-size:12px;
}

